[ubuntu/quantal] llvm-3.0 3.0-9 (Accepted)

Adam Conrad adconrad at 0c3.net
Fri Apr 27 15:27:12 UTC 2012

llvm-3.0 (3.0-9) unstable; urgency=low

  * Improve the patch 0043-kfreebsd-path.diff
  * Really fix a warning at install (Closes: #663501)

llvm-3.0 (3.0-8) unstable; urgency=low

  * Fix a warning at install (Closes: #663501)
  * Under Kfreebsd, the detection of the absolute path was using a Linux
    specific code. Which to the *BSD one (Closes: #659481)

llvm-3.0 (3.0-7) unstable; urgency=low

  * llvm-ld-3.0 generated broken wrapper scripts.
    Now, the wrapper will:
     - Check if lli-X.Y exists or not
     - If not. try lli 
     - If not, triggers an error
     (Closes: #650065)
     Sync from the version 2.9 (patch 0034-ld-wrapper.patch)

llvm-3.0 (3.0-6) unstable; urgency=low

  * Remove hardcoded values for version
  * Update of 0035-fix-META-path.diff (uses upstream patch)
  * Standards-Version updated to version 3.9.3

llvm-3.0 (3.0-5) unstable; urgency=low

  * 0011-Hurd-fixes.patch: Fix the FTBFS under GNU/Hurd. Thanks to Pino
    Toscano (Closes: #652283)
  * 0042-armhf.diff: Define a gnueabihf environment for armhf (thanks to Doko).

Date: 2012-03-27 15:24:39.525922+00:00
Signed-By: Adam Conrad <adconrad at 0c3.net>
-------------- next part --------------
Sorry, changesfile not available.

More information about the Quantal-changes mailing list